import GenerateArticleForm from "@/components/form/article/generate-article-form";
import { Card } from "@nextui-org/react";

export default function GenerateArticle() {
  return (
    <Card className="rounded-md border bg-transparent">
      <GenerateArticleForm />
    </Card>
  );
}
